class Hradčany():
    name = 'Hradčany'
    lat = 50.0908833
    long = 14.4005364

class Onekotan():
    name = 'Onekotan'
    lat =  49.351015
    long =  154.708890

class Memento():
    name = 'memento mori'
    lat = 50.0947447
    long = 14.4159806

class Target():
    def __init__(self,name,lat,long):
        self.name = name
        self.lat = float(lat)
        self.long = float(long)
